package com.wechat.model.responseDto;

import java.io.Serializable;
import java.util.List;

import com.wechat.model.dto.HotelCompanyDto;

public class HotelCompanyResp implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String international; // 0.全部1.国际2.国内

	private List<HotelCompanyDto> listHotelCompany;

	public String getInternational() {
		return international;
	}

	public void setInternational(String international) {
		this.international = international;
	}

	public List<HotelCompanyDto> getListHotelCompany() {
		return listHotelCompany;
	}

	public void setListHotelCompany(List<HotelCompanyDto> listHotelCompany) {
		this.listHotelCompany = listHotelCompany;
	}

	
	
}
